EL2911

2020-10-12
2020-10-21
  • yannickasselin

    yannickasselin - 2020-10-12

    Hello,
    I am planning to use Codesys Safety with Beckhoff hardware. I would like to know if the Beckhoff EL2911 is supported as the TwinSAFE Logic controller?

    On the Codesys store, it is said that the EL6900 and EL6910 are supported. Are the new TwinSAFE Logic terminals EL1918, EL2911 and EL2912 also supported?

    Thank you.

     
  • yannickasselin

    yannickasselin - 2020-10-21

    Anyone? I would like to know if supported before buying...

    Thank you

     
  • eschwellinger

    eschwellinger - 2020-10-21

    hi,
    EL1918 with next version ( release will be ~ mid December)
    For EL2911 and EL2912 I have not really a release date only th info that it will come.

     
  • yannickasselin

    yannickasselin - 2020-10-21

    Thank you very much.

    Just 1 more question, does the "Safety for EtherCat" work with the Raspberry Pi? (Of course I mean if I buy the license)

    Thank you.

     
  • eschwellinger

    eschwellinger - 2020-10-21

    sure with any CODESYS SL runtime device which supports EtherCAT (... all of them)

     

Log in to post a comment.